      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h2 class="md-title">Expedientes</h2>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newExpediente()" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div> 
        <md-input-container class="md-block" flex-gt-sm>
          <label>Filtro de b&uacute;squeda</label>
          <input ng-model='$parent.textExpedienteFilter' />
        </md-input-container>		
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="codigoToLower" ng-click="sortBy('ttr')">
              	<span>TTR</span>
              </th>
              <th md-column md-order-by="provinciaToLower" ng-click="sortBy('urgente')">
              	<span>URGENTE</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('fechaInicial')">
              	<span>FECHA</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('numeroExpediente')">
              	<span>N&ordm; EXPEDIENTE</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('direccion')">
              	<span>DIRECCION</span>
              </th>              
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('gremio')">
              	<span>GREMIO</span>
              </th>            
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('estado')">
              	<span>ESTADO</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('alarma')">
              	<span>ALARMA</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="expediente in expedientes | filter: expedienteFilter | orderBy:propertyName:reverse" " ng-click="expedienteDetails(expediente.id)">
              <td md-cell>{{expediente.tratamientoTiempoReal}}</td>
              <td md-cell>{{expediente.urgente}}</td>
              <td md-cell>{{expediente.fechaInicial | date:'dd/MM/yyyy'}}</td>
              <td md-cell>{{expediente.numeroExpediente}}</td>
              <td md-cell>{{expediente.asegurado.direccion}}</td>
              <td md-cell>{{expediente.gremio.nombre}}</td>
              <td md-cell>{{expediente.estado.descripcion}}</td>
              <td md-cell>{{expediente.alarma}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>


